import * as crypto from "crypto";

const addPrefixOnHttpSchema = (url: string, prefixDomain: string) => {
  let prefixSubDomain = prefixDomain;
  const prefixSchema = url.substring(0, url.indexOf("://") + 3);
  const splitDomain = url.substring(url.indexOf("://") + 3);

  // if (!prefixSubDomain.endsWith(".")) {
  //   prefixSubDomain = `${prefixSubDomain}.`;
  // }

  return `${prefixSchema}${prefixSubDomain}${splitDomain}`;
};

const generateUUID = () => {
  return crypto.randomUUID();
};

export { addPrefixOnHttpSchema, generateUUID };
